<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_ui_section caption="" section_id="98334673db4223003706560868961924" sys_domain="global" table="x_269764_marketing_events" version="3" view="">
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>name</element>
            <position>0</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 05:56:43</sys_created_on>
            <sys_id>af348e73db4223003706560868961996</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_269764_marketing_events" sys_domain="global" view="Default view">98334673db4223003706560868961924</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 05:56:43</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>event_type</element>
            <position>1</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 05:56:43</sys_created_on>
            <sys_id>23348e73db4223003706560868961997</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_269764_marketing_events" sys_domain="global" view="Default view">98334673db4223003706560868961924</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 05:56:43</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>sponsor</element>
            <position>2</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 05:56:43</sys_created_on>
            <sys_id>a3348e73db4223003706560868961997</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_269764_marketing_events" sys_domain="global" view="Default view">98334673db4223003706560868961924</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 05:56:43</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>budget</element>
            <position>3</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 05:56:43</sys_created_on>
            <sys_id>27348e73db4223003706560868961997</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_269764_marketing_events" sys_domain="global" view="Default view">98334673db4223003706560868961924</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 05:56:43</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>.split</element>
            <position>4</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 05:56:43</sys_created_on>
            <sys_id>a7348e73db4223003706560868961997</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_269764_marketing_events" sys_domain="global" view="Default view">98334673db4223003706560868961924</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 05:56:43</sys_updated_on>
            <sys_user/>
            <type>.split</type>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>location</element>
            <position>5</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 05:56:43</sys_created_on>
            <sys_id>2b348e73db4223003706560868961997</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_269764_marketing_events" sys_domain="global" view="Default view">98334673db4223003706560868961924</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 05:56:43</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>start_date</element>
            <position>6</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 05:56:43</sys_created_on>
            <sys_id>ab348e73db4223003706560868961997</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_269764_marketing_events" sys_domain="global" view="Default view">98334673db4223003706560868961924</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 05:56:43</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>end_date</element>
            <position>7</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 05:56:43</sys_created_on>
            <sys_id>2f348e73db4223003706560868961997</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_269764_marketing_events" sys_domain="global" view="Default view">98334673db4223003706560868961924</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 05:56:43</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>number_of_attendees_expected</element>
            <position>8</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 09:52:52</sys_created_on>
            <sys_id>3e4a7a3bdb822300370656086896194d</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_269764_marketing_events" sys_domain="global" view="Default view">98334673db4223003706560868961924</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 09:52:52</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>number_of_attendees_registered</element>
            <position>9</position>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 09:52:52</sys_created_on>
            <sys_id>f64af637dbc22300370656086896190e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="NULL" display_value="" name="x_269764_marketing_events" sys_domain="global" view="Default view">98334673db4223003706560868961924</sys_ui_section>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 09:52:52</sys_updated_on>
            <sys_user/>
            <type/>
        </sys_ui_element>
        <sys_ui_section action="INSERT_OR_UPDATE">
            <caption/>
            <header>false</header>
            <name>x_269764_marketing_events</name>
            <roles/>
            <sys_class_name>sys_ui_section</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-12-05 05:52:08</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>98334673db4223003706560868961924</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>x_269764_marketing_events</sys_name>
            <sys_overrides/>
            <sys_package display_value="Marketing Events" source="x_269764_marketing">23efa977db022300370656086896199c</sys_package>
            <sys_policy/>
            <sys_scope display_value="Marketing Events">23efa977db022300370656086896199c</sys_scope>
            <sys_update_name>sys_ui_section_98334673db4223003706560868961924</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-12-05 05:52:08</sys_updated_on>
            <sys_user/>
            <title>true</title>
            <view display_value="Default view" name="NULL">Default view</view>
            <view_name/>
        </sys_ui_section>
    </sys_ui_section>
</record_update>
